body{
background-color: #939496;
margin: 0px;
padding: 0px;
text-align: left;
}

a{
color: orange;
text-decoration: none;
border: 0px;
}

a:hover{
color: blue;
}

p{
font-family: tahoma, arial, verdana;
font-size: 11px;
color: #ffffff;
padding: 0px;
margin: 0px;
line-height: 25px;
}

h1{
font-family: tahoma, arial, verdana;
font-size: 10px;
color: #ffffff;
padding: 0px;
margin: 0px;
}

h2{
font-family: tahoma, arial, verdana;
font-size: 11px;
padding: 5px;
margin: 0px;
}

h3{
font-family: tahoma, arial, verdana;
font-size: 11px;
color: #000000;
padding: 0px;
margin: 0px;
text-align: center;
}

.all{
position: relative;
	margin: auto;
	width: 923px;
	/*border: 1px solid #fff000;*/
}

.header{
background-image: url(images/header.png);
height: 317px;
width: 923px;
}

.flash{
position: relative;
float: left;
padding-left: 60px;
padding-top: 13px;
/*border: 1px solid #ff0000;*/
}

.content{
background-image: url(images/contentbackground.png);
width: 923px;
/*border: 1px solid yellow;*/
}

.menu{
position:relative;
background-image: url(images/menu.png);
float:left;
width: 309px;
height: 295px;
background-repeat: no-repeat;
padding: 0px;
background-color: white;
}
.contactForm{
width: 250px;
margin: 20px;
padding: 0px;
text-align:left;
}
.contactinfo{
position: absolute;
left: 55px;
top: 620px;
width: 220px;
/*border: 1px solid yellow;*/
font-family: tahoma, arial, verdana;
font-size: 11px;
color: white;
text-align: left;
padding: 10px;
}
.menuposition{
position: relative;
float: left;
padding: 0px;
margin-top: 5px;
padding-top: 5px;
padding-left: 67px;
}

.textcontainer{
  position: relative;
  float: left;
} 
  .heightener{
    position: relative;
    float: left;
    width: 1px;
    height: 400px;
    /*border: 1px solid yellow;*/
  }
  .text{
    position: relative;
    float: right;
    width: 500px;
    padding: 40px;
    padding-top: 20px;
    padding-left: 10px;
    left: 0px;
    color: white;
    text-align:left;
  }

.quotecontainer{
  position: relative;
  float: left;
  left: 20px;
  width: 510px;
  height: 80px;
  background-color: #CD5652;
  margin-top: 30px;
}
  .quotetext{
    position: relative;
    float: left;
    text-align: left;
    width: 320px;
    height: 55px;
    padding: 10px;
    color: white;
    /*border: 1px solid aqua;*/
  }

  .quotebutton{
    position: relative;
    left: 73px;
  }

.ovenImage{
  position: absolute;
  left: 690px;
  top: 455px;
  z-index: 1000;
}

.footer{
padding: 10px;
background-color: #9a151a;
width: 795px;
text-align: center;
padding-top: 30px;
padding-right: 7px;
height: 50px;
margin: 0px;
}